/* COMMON ENCART */
.encart{margin-bottom:13px;}
.encart ul , li { 	margin:0; padding:0;list-style-type:none; }
.encart ul li{ padding: 3px 0px 1px 15px; }

/* ENCART */
.e_header{color:#1D366E;padding:5px 0 0 8px;font-weight:bold;width:592px;height:18px;background-image:url('../design/e_header.gif');background-repeat:no-repeat;}
.e_body{padding:5px;width:592px;background-image:url('../design/e_middle.gif');	background-repeat:repeat-y; }
.e_footer{	width:592px;height:8px;	background-image:url('../design/e_footer.gif');	background-repeat:no-repeat;}
.e_header a {color:#1D366E;text-decoration:none;}
.e_body li{background: url('../design/add4.gif') no-repeat left 6px;margin-left: 5px;}


/* SLIM ENCART */

.e_slim_header{color:#1D366E;padding:5px 0 0 8px;font-weight:bold;width:290px;height:18px;background-image:url('../design/e_slim_header.gif');background-repeat:no-repeat;}
.e_slim_body{padding:5px;width:290px;background-image:url('../design/e_slim_middle.gif');	background-repeat:repeat-y; }
.e_slim_footer{width:290px;height:8px;	background-image:url('../design/e_slim_footer.gif');	background-repeat:no-repeat;}
.e_slim_header a {color:#1D366E;text-decoration:none;}
.e_slim_body li{background: url('../design/add4.gif') no-repeat left 6px;margin-left: 5px;}

/* OTHER CSS */
.justify {text-align:justify;}
.wl125 {width:125px;float:left;margin-top:4px;}
.p2 {padding:2px;clear:left;}
.small_lnk {font-size:10px;font-family:Arial;}
.valignmiddle {vertical-align: middle;}
.center_img{text-align:center;padding:5px;}
.no-margin{	margin:0px;	padding:0px;}
img{ border:0px;}
.p10{padding:10px;}
.center{text-align:center;}
.titre_page{text-align:center;font-family:"trebuchet ms";font-size:18px;color: #e75802;}
.text_number{font-size:12px;font-family:Arial;font-weight:bold;}
.text_wha{font-size:10px;font-family:Tahoma;}
